data:aaMap {Biobase} | R Documentation

## Dataset: Names and Characteristics of Amino Acids

### Description

The `aaMap` data frame has 20 rows and 6 columns. Includes elementary information about amino acids.

### Usage

    data(aaMap)

### Format

This data frame contains the following columns:

name
  amino acid name
let.1
  one-letter code
let.3
  three-letter code
scProp
  side chain property at pH 7 (polar/nonpolar)
hyPhilic
  logical: side chain is hydrophilic at pH 7
acidic
  logical: side chain is acidic at pH 7

### Source

Nei M and Kumar S: Molecular evolution and phylogenetics (Oxford 2000), Table 1.2

### Examples

    data(aaMap)

[Package Biobase version 1.16.3 Index]